<?php namespace App\Entities;

use CodeIgniter\Entity;

class User extends Entity
{
    protected function setPassword(string $Password){
        $this->attributes['Password'] = password_hash($Password, PASSWORD_DEFAULT);
    }

   
}